Subject: Ticket Assigned -
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 27 Apr 2020 05:40:52 +0000

Hi Mohammad Tawfik Ali Naji Musaed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.   
Hi yesterday i receive my order &one of the item is open it’s colony lavender & chamomile bottle, I found The bottle opened and empty Nothing inside...!!!
The box smells like the colony lavender & chamomile bottle, all the items I bought have the same smells of the bottle, i am so upset and frustrated with what i received...!!! ??

I don’t think I will buy from the site again & i hope I get my money back for the colony lavender & chamomile bottle

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/780950